{
  "sections": {
    "slideshow_v62_C4djAb": {
      "type": "slideshow-v3",
      "blocks": {
        "slideshow_drNBJd": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Level Up Your Gaming Experience",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "GamerLife: The Gamer's Haven",
            "title_font_size": 5.6,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "smalltitle": "From retro classics to the latest releases, find the gear that enhances your play. Our shop offers a diverse selection of high-quality gaming accessories and equipment to suit every gamer. Join us and discover how we can elevate your game.",
            "smalltitle_font_size": 1.4,
            "smalltitle_font_weight": 400,
            "smalltitle_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop": "shopify://shop_images/bannerhomep4-_10.png",
            "image_desktop_animation": "fade-down",
            "video": "",
            "color_scheme": "",
            "background_color": "#fff2e1",
            "background_gradient": ""
          }
        },
        "slideshow_8yeNfW": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Unleash Your Gaming Potential",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "GamerLife: Your Ultimate Gaming Arsenal",
            "title_font_size": 5.6,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "smalltitle": "Explore our vast collection of gaming gear and accessories. Whether you're a casual player or a competitive pro, we have everything you need to enhance your gameplay. Gear up now and let your skills shine.",
            "smalltitle_font_size": 1.4,
            "smalltitle_font_weight": 400,
            "smalltitle_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop": "shopify://shop_images/bannerhomep4-_9.png",
            "image_desktop_animation": "fade-down",
            "video": "",
            "color_scheme": "",
            "background_color": "#efe4c8",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "slideshow_drNBJd",
        "slideshow_8yeNfW"
      ],
      "settings": {
        "width": "fullwidth",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "collection_v64_93BQcN": {
      "type": "collection-v3",
      "blocks": {
        "review_dwVMUU": {
          "type": "review",
          "settings": {
            "collection": "best-seller",
            "collection_image": "shopify://shop_images/bannerhomep4-_1.png",
            "title": "Controller",
            "btn_text": "view collection"
          }
        },
        "review_4MRwc7": {
          "type": "review",
          "settings": {
            "collection": "accessory-bundles",
            "collection_image": "shopify://shop_images/bannerhomep4-_8.png",
            "title": "Headset",
            "btn_text": "view collection"
          }
        },
        "review_3TR9Ja": {
          "type": "review",
          "settings": {
            "collection": "audio-visual",
            "collection_image": "shopify://shop_images/bannerhomep4-_7.png",
            "title": "Mechanical Keyboard",
            "btn_text": "view collection"
          }
        },
        "review_JG7erb": {
          "type": "review",
          "settings": {
            "collection": "creative-tools",
            "collection_image": "shopify://shop_images/bannerhomep4-_6.png",
            "title": "Mice",
            "btn_text": "view collection"
          }
        },
        "review_eqfkyB": {
          "type": "review",
          "settings": {
            "collection": "vr-ar-gear",
            "collection_image": "shopify://shop_images/bannerhomep4-_5.png",
            "title": "VR Headset",
            "btn_text": "view collection"
          }
        },
        "review_pRFLcX": {
          "type": "review",
          "settings": {
            "collection": "play-sets",
            "collection_image": "shopify://shop_images/bannerhomep4-_4.png",
            "title": "Streaming Microphone",
            "btn_text": "view collection"
          }
        },
        "review_GjbLxR": {
          "type": "review",
          "settings": {
            "collection": "console-bundles",
            "collection_image": "shopify://shop_images/bannerhomep4-_3.png",
            "title": "Gaming Chair",
            "btn_text": "view collection"
          }
        },
        "review_KeFzDA": {
          "type": "review",
          "settings": {
            "collection": "creative-tools",
            "collection_image": "shopify://shop_images/bannerhomep4-_2.png",
            "title": "Monitors",
            "btn_text": "view collection"
          }
        }
      },
      "block_order": [
        "review_dwVMUU",
        "review_4MRwc7",
        "review_3TR9Ja",
        "review_JG7erb",
        "review_eqfkyB",
        "review_pRFLcX",
        "review_GjbLxR",
        "review_KeFzDA"
      ],
      "settings": {
        "width": "fullWidth",
        "columns": 4,
        "gap": 0,
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "product_v1_ezjDD3": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "title": "Best Seller",
        "collection": "4k-monitors",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 60
      }
    },
    "banner_v129_iCUVKW": {
      "type": "banner-v7",
      "settings": {
        "banner_title1": "Discover<br> Ultimate Gear",
        "banner_subtitle1": "Top Quality for Every Gamer",
        "button_text1": "SHOP NOW",
        "button_style": "primary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "width": "box",
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/bannerhomep4-_11.png",
        "background_image_mobile": "shopify://shop_images/bannerhomep4-_11_d1808777-c1cb-4ff4-a7d5-efddf0b6ad01.png",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v13_DfgCGKT": {
      "type": "product-v3",
      "blocks": {
        "tab_VfXeFk": {
          "type": "tab",
          "settings": {
            "tab_title": "Top Rating",
            "tab_collection": "accessory-bundles",
            "tab_limit": 12
          }
        },
        "tab_XwcHWh": {
          "type": "tab",
          "settings": {
            "tab_title": "Featured Products",
            "tab_collection": "audio-visual",
            "tab_limit": 12
          }
        },
        "tab_VzeUhY": {
          "type": "tab",
          "settings": {
            "tab_title": "Trending",
            "tab_collection": "headphone-stands",
            "tab_limit": 12
          }
        },
        "tab_F3pgBr": {
          "type": "tab",
          "settings": {
            "tab_title": "Newest Product",
            "tab_collection": "4k-monitors",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "tab_VfXeFk",
        "tab_XwcHWh",
        "tab_VzeUhY",
        "tab_F3pgBr"
      ],
      "settings": {
        "width": "wide",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 90,
        "padding_bottom": 50
      }
    },
    "our_store_v4_dbxRXA": {
      "type": "our-store-v1",
      "blocks": {
        "image_J4eNLR": {
          "type": "image",
          "settings": {
            "image": "shopify://shop_images/store.png"
          }
        },
        "contact_NpFrHf": {
          "type": "contact",
          "settings": {
            "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"1em\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z \"></path></svg>",
            "text": "instagram@domain.com"
          }
        },
        "contact_YbqtxD": {
          "type": "contact",
          "settings": {
            "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 512 512\"><path d=\"M64 112c-8.8 0-16 7.2-16 16v22.1L220.5 291.7c20.7 17 50.4 17 71.1 0L464 150.1V128c0-8.8-7.2-16-16-16H64zM48 212.2V384c0 8.8 7.2 16 16 16H448c8.8 0 16-7.2 16-16V212.2L322 328.8c-38.4 31.5-93.7 31.5-132 0L48 212.2zM0 128C0 92.7 28.7 64 64 64H448c35.3 0 64 28.7 64 64V384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128z\"></path></svg>",
            "text": "hello@domain.com"
          }
        },
        "contact_yeAg6L": {
          "type": "contact",
          "settings": {
            "icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 512 512\"><path d=\"M256 8C119.3 8 8 119.3 8 256s111.3 248 248 248 248-111.3 248-248S392.7 8 256 8zm164 114.4c29.5 36 47.4 82 47.8 132-7-1.5-77-15.7-147.5-6.8-5.8-14-11.2-26.4-18.6-41.6 78.3-32 113.8-77.5 118.3-83.5zM396.4 97.9c-3.8 5.4-35.7 48.3-111 76.5-34.7-63.8-73.2-116.2-79-124 67.2-16.2 138 1.3 190.1 47.5zm-230.5-33.3c5.6 7.7 43.4 60.1 78.5 122.5-99.1 26.3-186.4 25.9-195.8 25.8C62.4 147.2 106.7 92.6 165.9 64.6zM44.2 256.3c0-2.2 0-4.3 .1-6.5 9.3 .2 111.9 1.5 217.7-30.1 6.1 11.9 11.9 23.9 17.2 35.9-76.6 21.6-146.2 83.5-180.5 142.3C64.8 360.4 44.2 310.7 44.2 256.3zm81.8 167.1c22.1-45.2 82.2-103.6 167.6-132.8 29.7 77.3 42 142.1 45.2 160.6-68.1 29-150 21.1-212.8-27.9zm248.4 8.5c-2.2-12.9-13.4-74.9-41.2-151 66.4-10.6 124.7 6.8 131.9 9.1-9.4 58.9-43.3 109.8-90.8 142z\"></path></svg>",
            "text": "dribble@domain.com"
          }
        }
      },
      "block_order": [
        "image_J4eNLR",
        "contact_NpFrHf",
        "contact_YbqtxD",
        "contact_yeAg6L"
      ],
      "settings": {
        "width": "wide",
        "reverse_layout": false,
        "title": "Community and Support",
        "desc": "<p>At our store, we pride ourselves on being more than just a place to buy gaming gear and accessories; we're a thriving community of gamers and enthusiasts. Our dedicated and knowledgeable staff are not just salespeople but passionate gamers who are here to guide you and answer all your questions.</p>",
        "auto_play": true,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow_v62_C4djAb",
    "collection_v64_93BQcN",
    "product_v1_ezjDD3",
    "banner_v129_iCUVKW",
    "product_v13_DfgCGKT",
    "our_store_v4_dbxRXA"
  ]
}